{
  "isCosmic": true,
  "items": {
    "fiskheroes:tutridium_gem": 5,
    "fiskheroes:eternium_shard": 16,
    "minecraft:bow": 1,
    "minecraft:dye@2": 9,
    "minecraft:iron_ingot": 4,
    "minecraft:leather": 4,
    "minecraft:leather_chestplate": 1
  }
}
